CVE List

CVE-2021-30533

Moderate 6.5

Insufficient policy enforcement in PopupBlocker in Google Chrome prior to 91.0.4472.77 allowed a remote attacker to bypass navigation restrictions via a crafted iframe.

Published June 7, 2021.

Affected software

Reference links

Sign Up for Alerts